button {
    border-radius: var(--round-border);
    margin-left: 1%;
  }
  
  .btn-submit {
    color: var(--update-button-color);
  }
  
  .form-container {
    flex-direction: row;
    margin-top: 2%;
    text-align: center;
    margin: 5%;
    color: var(--container-color);
    background-color: var(--highlight-text-color);
  }
  